// .map-wrapper .control-box {

    //     > div button,
    //     > button {

    //         .icon {
    //             color: @activeColor;
    //         }

    //         &:hover,
    //         &:focus-visible {
    //             border-color: @activeColor;
    //             background-color: @activeColor;
    //             outline: initial;

    //             .icon {
    //                 color: @white;
    //             }
    //         }
    //     }

    //     .btn-expand {
    //         margin-top: (@margin / 2);
    //     }
    // }